* html .gainlayout {
height:1%;
}

<!--[if lt IE 7]>
#main { height:1%; }
#sidebar { height:1%; }
#sidebar_alt { height:1%; }
#sidebar_nav { height:1%; }
#sidebar_nav_alt { height:1%; }
#wrapper { height:1%; }
.spiele_aufzaehlung { height:1%; }
.feature-start { height:1%; }
.spiel-1  { height:1%; }
.spiel-2  { height:1%; }
.spiel { height:1%; }
.spieltrenner { height:1%; }



<![endif]-->

* {
margin:0pt;
padding:0pt;
}

div {
	 -moz-box-sizing:content-box;
	box-sizing:content-box;
	 margin:0;
	 padding:0;
	}
body {
      background-color:#E9F6FD;
	  background-image:url(img/bg.gif);
      color:#000000;
      font-family:verdana;
      margin:0px;
      font-size:10pt;
      line-height:15pt;
     }
a {
   color:#005A87;
  }
a:hover {
         color:#FF8C00;
        }
h1 {
    font-size:14pt;
    font-weight:bold;
    line-height:16pt;
    margin:0px 0 0 0;
    color:#005A87;
   }


h2 {
    font-size:12pt;
    font-weight:bold;
    line-height:16pt;
    margin:0 0 2px 0;
    color:#005A87;
   }
h3 {
    font-size:10pt;
    font-weight:bold;
    color:#FF8C00;
    margin:0 0 2px 0;
   }
h4 {
    font-size:10pt;
    font-weight:bold;
    margin:0 0 0 0;
    color:#005A87;
   }
#bg-header {
	   background-image:url(img/bg-header.gif);
	   background-repeat:repeat-x;
	   margin:0px;
	   width:100%;
	   height:100%;
	   text-align:center;
           }
#wrapper {
    background-color:#FFFFFF;
	background-image:url(img/header-neu.jpg);
	background-repeat:no-repeat;
	height:100%;
	width:970px;
	margin: 0 auto;
         overview:auto;
	}
#head {
       height:109px;
       text-align:right;
      }
#suchfeld {
background-color:#FFFFFF;
float:right;
margin:20px 10px 0 0;
border:1px dashed #005A87;
height:70px;
width:355px;
}
#top-menu {
           height:33px;
		   line-height: 32px;
		   color:#FFFFFF;
		   font-size:14px;
		   font-weight:bold;
		   word-spacing:7pt;;
          }
#top-menu a {
   color:#FFFFFF;
   text-decoration:none;
  }
#top-menu a:hover {
         color:#FF8C00;
        }


#ad-leiste {
           height:21px;
		   margin-bottom:15px;
		   text-align:center;
          }
#main {
text-align:left;
padding:0 7px 7px 7px;
overflow:auto;
}

#main-bg {
text-align:left;
padding:0 15px 7px 15px;
overflow:auto;
line-height:18pt;
}

.onlinespiele-sidebar
{
float:right;
width:162px;
border:1px dashed #005A87;
padding:2px;
border: 2px solid #D5E7F0;
background-color:#F4F9FB;
margin:5px 0 10px 0;
}
.feature {
background-color:#EAF7FD;
background-image:url(img/feature-logo.jpg);
background-repeat:no-repeat;
background-position:right;
padding: 0 100px 0 5px;
border: 6px solid #A6D0E3;
margin: 0px 0 0 0;
height:212px;
}
.feature-start {
background-color:#EAF7FD;
border: 6px solid #A6D0E3;
margin: 0 0 0 0;
padding: 0 0 0 5px;
height:375x;
}

.sidebar {
float:right;
margin: 0 9px 0 0;
width:189px;
}

.sidebar_alt {
float:right;
margin: 0 5px 0 0;
width:140px;
}
.sidebar_nav_alt {
border: 2px solid #D5E7F0;
background-color:#F4F9FB;
padding: 5px;
margin: 0;
text-align:left;
}


.sidebar_nav {
border: 2px solid #D5E7F0;
background-color:#F4F9FB;
padding: 5px;
margin: 0;
text-align:left;
background-image:url(img/blaues-logo-nav.gif);
background-repeat:no-repeat;
background-position: right top;
width:180px;
}
.sidebar_kat{
float:right;
margin: 0 0 0 0;
width:205px;
}
.spielenav{
background-color:#D7F2FE;
overflow:auto;
text-align:left;
border: 6px solid #A6D0E3;
height:260px;
}
.spielenav1{
float:left;
width:300px;
background-color:#D7F2FE;
border-right: 6px solid #A6D0E3;
padding:4px;
height:252px;
}

.spielenav1 ul {
padding-left:15px;
}

.spielenav2{
float:left;
width:200px;
background-color:#E9F6FD;
border-right: 6px solid #A6D0E3;
padding:4px;
height:252px;
}
.spielenav3{
float:left;
width:206px;
background-color:#D7F2FE;
padding:4px;
height:252px;
}

#neue_spiele {
              overflow:auto;
              height:1%;
             }

.spiel {
        padding: 3px 3px 3px 25px;
        margin: 0 0 25px 0;
        height:auto;
        overflow:hidden;
       }
.spiel-1 {
width:350px;
margin: 0 7px 25px 0;
float:left;
}
.spiel-2 {
width:350px;
margin: 0 0 25px 7px;
float:right;
}

/*spielbild kann wahrscheinlich gelöscht werden, wenn es nirgendwo mehr gebraucht wird*/
.spielbild {
            padding:3px 10px 3px 0;
            float:right;
           }
.spielebild {
            float:left;
			margin:5px;
           }

.spieltrenner {
border-bottom: 1px solid #A6D0E3;
height:1px;
width:300px;
margin: 5px auto 10px auto;
text-align:center;
clear:both;
}

.top-spiele {
border: 2px solid #D5E7F0;
background-color:#F4F9FB;
margin:10px 0 10px 0;
text-align:left;
}
.topspiel {
           font-size:9pt;
		   color:#FF8C00;
		   font-weight:normal;
		   margin:5px 5px 3px 5px;
          }
.footer {

		 line-height:25px;
		 clear:both;
		 margin: 10px auto 10px auto;
		 text-align:center;
        }
.endeinhalt {
clear:left;
margin: 10px auto 10px auto;
font-size:0;
height:1%;
display:block;
}
.linkfooter {
             font-size:7pt;
            }
#h1-top {
         margin: 0 0 0 0;
		 padding-left:41px;
	     background-image:url(img/top.gif);
		 background-repeat:no-repeat;
		 line-height:39px;
        }
#h1-neu {
         margin: 10px 0 0 0;
		 padding-left:41px;
	     background-image:url(img/neu.gif);
		 background-repeat:no-repeat;
		 line-height:39px;
        }
#h1-kat {
		 text-align:center;
        }

.katmenu {
          padding: 3px 3px 3px 3px;
          font-size:12pt;
          padding: 3pt 3pt 3pt 20pt;
          font-weight:bold;
          text-align:center;
		  text-decoration:none;
         }
.katmenu a {
   color:#005A87;
   text-decoration:none;
  }
.katmenu a:hover {
         color:#FF8C00;
		 text-decoration:none;
        }
.spiele_kategorie {
height:1%;
overflow:hidden;
}
.spiele_aufzaehlung{
overflow:auto;
margin: 7px 0 12px 0;
}



#cookiedingsbums a {color:#0044CC; }

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:15px; padding-right:90px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align:center; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:14px; 
   line-height:20px;}

#cookiedingsbumsCloser {
   color: #000;
   font: 16px/100% arial, sans-serif;
   position: absolute;
   right: 25px;
   text-decoration: none;
   top: 10px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:8px;
   background: #7de677; /* Old browsers */

 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}

